Name:     xorg-x11-proto-gesture
Summary:  X.Org X11 Protocol gestureproto
Version:  0.1.0
Release:  3.8
VCS:      framework/uifw/xorg/proto/x11proto-gesture#submit/tizen_2.2/20130714.155245-0-g31cf8cd63754b8444ebcda962e58cda42b479184
Group:    Development/System
License:  MIT
URL:      http://www.x.org
Source0:  %{name}-%{version}.tar.gz
Provides: gestureproto

BuildRoot:  %{_tmppath}/%{name}-%{version}-build

BuildRequires: pkgconfig
BuildRequires:  pkgconfig(xorg-macros)

%description
Description: %{summary}
This package provides development headers describing the wire protocol
for the Gesture extension, used to control all manner of options related
to gesture event handling.

More information about X.Org can be found at:
<URL:http://www.X.org>
<URL:http://xorg.freedesktop.org>
<URL:http://lists.freedesktop.org/mailman/listinfo/xorg>

This package is built from the X.org gestureproto proto module.

%prep
%setup -q

%build

./autogen.sh
%reconfigure --disable-static \
             --libdir=%{_datadir} \
             --without-xmlto

# Call make instruction with smp support
make %{?jobs:-j%jobs}

%install
rm -rf %{buildroot}
%make_install

%remove_docs

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root,-)
%{_includedir}/X11/extensions/*.h
%{_datadir}/pkgconfig/*.pc
